form{}
	fieldset{}
	
	label.FormHeading{display: block; font-size: 1.2em; color: #1884CF; font-weight: bold; margin-bottom: 1em;}
	
	.field{clear: both; padding-bottom: 10px; width: 375px;}
		label.left{float: left; display: block; color: #40455d; font-style: italic; text-align: right; width: 100px; padding: 6px 5px 0 0;}
			.dropdown label.left{padding-bottom: 3px;}
			.optionset label.left, .checkboxset label.left{border: 0;}
		.middleColumn, .Actions{display: block; width: 262px; margin-left: 110px;}
			.middleColumn input, .middleColumn textarea, .middleColumn select{background: #d1e9f5; border: 1px solid #b3cedb; width: 250px; padding: 5px;}
			.middleColumn textarea{font-size: 1em; font-family: Arial, Verdana, sans-serif;}
				.middleColumn input:hover, .middleColumn textarea:hover, .middleColumn select:hover{background: #d6ecf7; border: 1px solid #a4c5d5;}
				.middleColumn input:focus, .middleColumn textarea:focus, .middleColumn select:focus{background: #e4f3fa; border: 1px solid #9cbccc;}
			label.required{display: block; font-size: 0.86em; color: #971717; text-align: right;}
		
		.middleColumn .radio, .middleColumn .checkbox{border: 0;}
		
		#Remember{margin-left: 106px;}
		
		.Actions{height: 28px;}
			.action{float: right; background: #d1e9f5; border: 1px solid #b3cedb; color: #40455d; padding: 4px 7px; cursor: pointer;}
				.action:hover{background: #d6ecf7; border: 1px solid #a4c5d5;}
			#ForgotPassword{clear: both; text-align: right;}
	
	.radio, .checkbox{width: auto!important;}
	
	* html .middleColumn{float: right; margin-left: 0;}
	*+html .middleColumn{margin-left: 0px;}